{
  "tags": [],
  "chapters": [],
  "title": "The Waste Lands",
  "subtitle": null,
  "authors": [
    "Stephen King"
  ],
  "narrators": [],
  "series": [
    "The Dark Tower #3"
  ],
  "genres": [
    "Fantasy"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "Signet",
  "description": "SUMMARY:Roland, The Last Gunslinger, moves ever closer to The Dark Tower of his dreams-and nightmares-as he crosses a desert of damnation in a macabre world that is a twisted image of our own...",
  "isbn": "9780451210869",
  "asin": null,
  "language": "eng",
  "explicit": false,
  "abridged": false
}